[Pkg-mailman-hackers] Bug#637398: Bug#637398: Bug#637398: mailman: Switch to dh_python2

Thorsten Glaser t.glaser at tarent.de
Mon Aug 15 09:10:17 UTC 2011

On Sun, 14 Aug 2011, Thijs Kinkhorst wrote:

> >>On Wed, 10 Aug 2011, Barry Warsaw wrote:
> >>
> >>> In Ubuntu, the attached patch was applied to achieve the following:

> I think it may not be fully complete. When I build with the patch applied,
> the package ends up without any python dependency at all (Lintian
> complains loudly about this). By the looks of
> http://packages.ubuntu.com/oneiric/mailman , it seems the Ubuntu package
> suffers from this aswell...

Hrm, that’s not good, then. Matthias (Python maintainer hat),
do you have an idea, or do you know whom we could ask regarding
this problem?

tarent solutions GmbH
Rochusstraße 2-4, D-53123 Bonn • http://www.tarent.de/
Tel: +49 228 54881-393 • Fax: +49 228 52675-25
HRB AG Bonn 5168 • USt-ID (VAT): DE122264941
Geschäftsführer: Boris Esser, Elmar Geese

More information about the Pkg-mailman-hackers mailing list